# Generated by Django 3.1.7 on 2021-05-18 13:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_databuyers', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='DatabuyerRequests',
            new_name='DatabuyerRequest',
        ),
    ]
